<div class="card-item">
  <div class="brand-card">
    <div class="card-header">
      <span class="name">
        <%= link_to brand_path(brand.id) do %>
          <%= brand.name %>
        <% end %>
      </span>
    </div>
    <% unless brand.photos.empty? %>
      <%= image_tag brand.photos.first.image_url, alt: brand.name, style: "width: 100%;" %>
    <% end %>
    <div class="card-body">
      <div class="description">
        <%= brand.company.name %>
      </div>
    </div>
    <div class="card-footer">
      <ul class="stats">
        <li>
          <i class="icon-star"></i>
        </li>
      </ul>
    </div>
  </div>
</div>